a {
  color: #000066;
  background: #fcfa0;
}

a:hover {
  background: #ffcc66;
}

hr {
  outline-whdth:  4px;
}

body {
  background: #fffff0;
  color: #660000;
}

table {
  border-spacing: 0px;
  margin: 0px;
}

table#contents{
  
  width: 100%;
  table-layout: fixed;

  border-style: solid;
  border-color: #bb0000;
  border-width: 10px;

  background: #ffffc0;
}

tr {

}

tr#caption{
  font-family: chicago,impact;
  color: #ffcc33;
  background: #999999;
}

td {
  vertical-align: top;

}

td#title{
  background: #bb0000;
  color:  #cc6666;
}


td#OnePlayHead{
  background-image: url("images/1p_back.gif");
  background-repeat: no-repeat;
  background-position: top;
}


td#caption{
  height: 32px;

  border-right: solid 3px #ffffff;

  background-image: url("images/contents.gif");
  background-repeat: no-repeat;
  background-position: right bottom;
}


td#contents{
  background-image: url("images/sakana.gif");
  background-repeat: no-repeat;
  background-position: right bottom;
  border-right: solid 3px #ffffff;
}

/* タイトル関連---------------------------------------------------------------------- */

.description    {
  font-weight: bold;
  font-size: 12px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 0px 0px 20px 0px
}

h1 {
  margin: 20px 0px 10px 20px;
}

/* メニュー関連------------------------------------------------------------------ */
.linktitle   {
  height: 32px;

  background-image: url("images/contents.gif");
  background-repeat: no-repeat;
  background-position: right bottom;

  font-family: chicago,impact;
  color: #ffcc33;
}

.linktext   {
  background: #ffffc0;

  font-size: 12px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 1px 2px;
}


/* 記事関連---------------------------------------------------------------------- */
.main {
  width: 100%;
  table-layout: fixed;
  background: #ffffc0;
  margin:0px 0px 0px 0px;
}
.entry  {
  margin: 0px 0px 20px
}

.entry_admin {
  margin: 0px 0px 0px 10px;
}

.entry_date {
  font-family: chicago, impact , "ＭＳ ゴシック", Osaka‐等幅;
  font-size: 14px;
  line-height: 150%;
  margin: 0px 0px 0px 2px;
  padding: 1px 1px 3px 5px;
  border-top:1px dashed #cc0000;
  border-bottom:2px dashed #cc0000;
  border-left: 4px dashed #cc0000;
}

.entry_date_sub {
  font-family: chicago, impact , "ＭＳ ゴシック", Osaka‐等幅;
  font-size: 11px;
  border-width: 0px;
  text-align: right;
}


.entry_title     {
  font-weight: bold;
  font-size: 12px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 0px 0px 0px 20px;
  padding: 10px 0px 3px 15px;
  border-left: 1px dashed dimgray;
}

.entry_body   {
  font-size: 14px;
  word-break:break-all;
  font-family: "ＭＳ Ｐゴシック", Osaka‐等幅,Verdana;
  margin: 0px 5px 0px 5px;
  padding: 5px 0px 15px 15px;
  border-left: 1px dashed dimgray;
}

.entry_more   {
  font-size: 14px;
  line-height: 170%;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 15px 0px 10px 20px
}

.entry_state {
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  font-size: 10px;
  text-align: left;
  padding: 5px 5px 3px 5px;
  margin: 0px 0px 0px 5px;
  border-left: 1px dashed dimgray;
  border-top: 1px solid #ffcc33;
  background-color: #ffcc99;
}

blockquote {
  font-family: "Verdana", "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  font-size: 10px;
  margin: 20px 10px 10px 10px;
  padding: 7px;
  border: 1px solid dimgray;
  }

.pict {
  float: right;
  border-width: 1px;
  border-style: solid;
  border-color: #CCCCCC;
}

.kasen {
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", "Osaka‐等幅";
  font-size: 10px;
  margin: 0px 0px 0px 20px;
  border-left: 1px dashed dimgray;
  border-bottom: 1px dashed dimgray;
}

/* ページエリア関連-------------------------------------------------------------- */
#pagearea  {
  width:600px;
  margin:2px 0px 0px 0px;
  text-align:center;
  clear: right;
}

.pagearea  {
  font-size: 10px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  text-align:center;
  padding: 0px 0px 10px 0px;
}

/* フッター関連------------------------------------------------------------------ */
#footer {
  background-color: transparent;
  width: 600px;
  padding: 0px 0px 0px 0px;
}
.copyright  {
  color: #888;
  font-size: 11px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  text-align:right;
}


/* カレンダー関連---------------------------------------------------------------- */
.calendar      {
  color: gray;
  font-size: 10px;
  font-family: Verdana;
  margin: 0pt 0px 0pt 0px
}

.cell       {
  color: gray;
  font-size: 10px;
  font-family: Verdana;
  background: transparent no-repeat;
  margin: 0px;
  width: 15px;
  height: 15px
}

.cell_today      {
  color: #0033cc;
  font-size: 10px;
  font-weight: bold;
  font-family: Verdana;
  margin: 0px;
  width: 15px;
  height: 15px;
  border : 1px solid #0033cc;
}

.cell_sunday     {
  color: #ff3300;
  font-size: 10px;
  font-family: Verdana;
  background: transparent no-repeat;
  margin: 0px;
  width: 15px;
  height: 15px
}

.cell_saturday    {
  color: 0033ff;
  font-size: 9px;
  font-family: Verdana;
  background: transparent no-repeat;
  margin: 0px;
  width: 15px;
  height: 15px
}


/* 検索エリア---------------------------------------------------------------------- */

#search  {
  font-size: 10px;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
}


/*フォーム設定---------------------------------------------------------------------- */

form {
  margin: 0px;
  padding: 0px;
}

input {
  font-family: Verdana, "ＭＳ Ｐゴシック", "Osaka", Helvetica, Arial, sans-serif;
  border:1px solid gainsboro;
  font-size: 10px;
}

textarea {
  font-family: Verdana, "ＭＳ Ｐゴシック", "Osaka", Helvetica, Arial, sans-serif;
  border:1px solid gainsboro;
  font-size: 12px;
}

.sbm {
}





.caltitle   {
  height: 32px;

  font-family: chicago,impact;
  color: #ff3300;
}

.caltext   {
  font-size: 10px;
  line-height: 170%;
  font-family: Verdana, "ヒラギノ角ゴ Pro W3", "ＭＳ ゴシック", Osaka‐等幅;
  margin: 0px 0px 0px 0px;
  padding: 5px 3px 5px 3px;
}




/* 外枠専用スタイル */
td#fc_frame_a {  background: #cc0000;  padding: 0px;  }
td#fc_frame_b {  background: #990000;  padding: 0px;  }
td#fc_frame_e {  padding: 0px;  }
